Subject: (whorl) Re: babbie's spectacles

From: Ranjit Bhatnagar <ranjit at moonmilk.com>
Date: Tue, 13 Mar 2001 23:55:54 +0000

I didn't think of Babbie having more than the usual quantity of eyes
until that bit with the spectacles, but now I imagine his face as being
like that of a spider (8 legs!), with two main eyes and a number of
smaller auxiliary eyes.  Somehow he doesn't seem quite as cuddly any
more.  If he is like a spider, then different sets of eyes are
specialized for different purposes, and some may be nearsighted and
others more acute.  This could translate to spectacles in his
self-image-as-human.

r.

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com